MS07-044: Vulnerabilidade no Microsoft Excel pode permitir a execução remota de código

Traduções deste artigo Traduções deste artigo
ID do artigo: 940965 - Exibir os produtos aos quais esse artigo se aplica.
Expandir tudo | Recolher tudo

Neste artigo

INTRODUÇÃO

A Microsoft lançou o Boletim de segurança MS07-044. O Boletim de segurança contém todas as informações relevantes sobre a atualização de segurança. Essas informações incluem informações sobre o arquivo de manifesto e as opções de implantação. Para exibir o Boletim de segurança completo, visite um dos seguintes sites da Microsoft, se você for um usuário doméstico ou um profissional de TI:

Informações sobre o service pack

Esse problema foi corrigido primeiramente no Microsoft Office 2003 Service Pack 3 (SP3). Para resolver este problema, obtenha o service pack mais recente do Office 2003. Para obter mais informações, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento Microsoft (a página pode estar em inglês):
870924 Como obter o service pack mais recente para o Office 2003

Propriedades

ID do artigo: 940965 - Última revisão: segunda-feira, 10 de dezembro de 2007 - Revisão: 2.0
A informação contida neste artigo aplica-se a:
  • Microsoft Office Excel 2003
  • Microsoft Office Excel Viewer 2003
  • Microsoft Excel 2002 Standard Edition
  • Microsoft Excel 2000 Standard Edition
  • Microsoft Office 2004 for Mac Professional Edition
  • Microsoft Office 2004 for Mac Standard Edition
  • Microsoft Office 2004 for Mac Student and Teacher Edition
Palavras-chave: 
kbbug kbfix kbsecvulnerability kbqfe kbsecurity kbsecbulletin kbpubtypekc atdownload kbexpertisebeginner KB940965

Submeter comentários

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com